img {
	border:0;
}


form {
	margin:0;
	padding:0;
}
form.front div.field {
	clear:left;
	margin-bottom:10px;
}
form.front div.label {
	float:left;
	display:inline;
	width:90px;
	font-weight:bold;
	text-align:left;
	padding-right:10px;
	padding:3px;

}
form.front div.input {
	margin-left:110px;
	*margin-left:10px;
	height:30px;
}
form.front div.input span.info { /* 보조설명*/
	font-size:12px;
	color:#888;
	*position:relative;
	*top:-7px
}
form.front div.field select,form.front div.field input,form.front div.field button,form.front div.field textarea {
	border:2px solid silver;
	background:white url(/i/input_bg.png) repeat-x;
	width:200px;
	font-family:돋움;
	padding:5px;
	height:30px;
}
form.front div.field select {
	font-size:14px;
	*font-size:13px;
	*position:relative;
	*left:10px;
	*top:5px;
	*font-family : '나눔고딕', 'NanumGothic', 'NanumGothicWeb';
	*font-weight:bold;
}
form.front div.field select optgroup {
	background:#eee;
}
form.front div.field select option {
	background:#fff;
}
form.front div.field textarea {
	line-height:150%;
	height:100%;
}
#pre_loading{
	display:none;
}



#wrapper_header,#wrapper_navigation,#wrapper_middle,#wrapper_footer{
	text-align:center;
}
div#header,div#navigation,div#middle,div#footer {
	width:950px;
	text-align:left;
	margin:0 auto;
}

div#wrapper_header {
	background:url(/i/header_wrapper_bg.png) repeat-x #292928;
}
div#wrapper_navigation {
	background:url(/i/navigation_bg.png) repeat-x;
	height:38px;
}

div#header {
	height:100px;
}


div#top_menu {
	float:right;
	width:400px;
	text-align:right;
}
div#top_menu a,div#top_menu a:link,div#top_menu a:visited {
	color:#ddd;
	font-size:12px;
}

div#top_logo {
	float:left;
	width:447px;
	height:100px;
	background:url('/i/header_logo_with_bg.png') no-repeat left bottom;
	overflow:hidden;
}
div#top_logo a {
	display:block;
	width:100%;
	height:100%;
}
div#navigation {
	clear:both;
	height:38px;
	color:white;
}

div#wrapper_middle{
	background:url(/i/middle_bg.png) left top repeat-x;
	padding-top:22px;
}

div#aside {
	margin-left:755px;
	*margin-left:750px;
	padding-left:20px;
	padding-top:50px;
	min-height:300px;
	*height:300px;
	position:relative;
	z-index:2;
}
div#floating {
	position:absolute;
	top:0;
	left:0;
}
div#floating a.aside_btn:link,div#floating a.aside_btn:visited {
	display:block;
	float:left;
	width:100%;
	height:52px;
	background-position:0px 0px;
}
div#floating a.aside_btn:hover {
	background-position:0px -80px;
}
div#floating a.aside_btn:active {
	/* background-position:0px -160px; */
}
a#aside_pds {
	background:url(/i/aside_btn_pds.png) 0px 0px no-repeat;
}
a#aside_counselling {
	background:url(/i/aside_btn_counselling.png) 0px 0px no-repeat;
}
a#aside_gallery {
	background:url(/i/aside_btn_gallery.png) 0px 0px no-repeat;
}
a#aside_sheet {
	background:url(/i/aside_btn_sheet.png) 0px 0px no-repeat;
}
div#tip {
	font-size:13px;
	line-height:1.4;
	font-weight:normal;
	background:beige;
	padding:5px;
	border:1px silver solid;
	display:none;
}

ul#aside_news {
	clear:left;
	padding:0;
	list-style:none;
	margin:10px 0 0 0;
	width:185px;
	*width:195px;
}
ul#aside_news li a {
	width:100%;
	display:block;
	padding:5px;
	margin:3px 0;
	white-space:nowrap;
	background:#eee;
	overflow:hidden;
}

div#cont {
	width:720px;
}


div#footer {
	margin-top:40px;
	border-top:1px solid #ddd;
	background:url(/i/footer_bg.png) top center no-repeat;
	padding:0;
	height:140px;
}
div#footer div{
	margin:20px 0 0 350px;
	font-size:12px;
	line-height:170%;
	border-left:2px solid #eee;
	padding-left:20px;
}


/* ajax_loaing */
#ajax_loading {
	background:transparent;
	width:100%;
	height:100%;
	z-index:99999999;
	position:fixed;
	left:0;
	top:0;
	*position:absolute;
	*top :expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
	filter:alpha(opacity=50);
	opacity:0.5;
}
#ajax_loading div.b{
	background:black;
	padding:30px;
	width:122px;
	*width:182px;
	position:relative;
	top:45%;
	left:45%;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-o-border-radius:10px;
	text-align:center;
	color:white;
}









/* navigation */



ul#topnav {
	margin: 0; padding: 0;
	float:left;
	list-style: none;
	font-size: 1.1em;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
	text-align:center;
	z-index:9998;
}
ul#topnav li a {
	float: left;
	text-indent: -9999px;
	height: 38px;
	color:white;
}
ul#topnav a.c1000 {
	background: url(/i/c1000.png) no-repeat;
	width: 136px;
}
ul#topnav a.c2000 {
	background: url(/i/c2000.png) no-repeat;
	width: 132px;
}
ul#topnav a.c3000 {
	background: url(/i/c3000.png) no-repeat;
	width: 134px;
}
ul#topnav a.c4000 {
	background: url(/i/c4000.png) no-repeat;
	width: 200px;
}
ul#topnav a.c5000 {
	background: url(/i/c5000.png) no-repeat;
	width: 123px;
}
ul#topnav li:hover a.top, ul#topnav li a.top:hover,ul#topnav a.selected { background-position: left bottom; }

ul#topnav li .sub {
	position: absolute; /*--Important--*/
	top: 38px; left: 0;
	z-index: 99999;
	background: url(/i/sub_bg.png) repeat-x; /*--Background gradient--*/
	padding: 10px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none; /*--Hidden for those with js turned off--*/
	line-height:180%;
	font-family : '나눔고딕', 'NanumGothic', 'NanumGothicWeb';
	font-weight:bold;
	font-size:13px;
}
ul#topnav li .row { /*--If needed to break out into rows--*/
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 140px;
	float: left;
}
ul#topnav .sub ul li {
	width: 100%; /*--Override parent list item--*/
	color: #fff;
	overflow:hidden;
}
ul#topnav .sub ul li h2 { /*--Sub nav heading style--*/
	padding: 0;  margin: 0;
	text-align:left;
	padding-left:15px;
	font-size: 14px;
	color:#888;
}
ul#topnav .sub ul li h2 a { /*--Sub nav heading link style--*/
	padding: 5px 0;
	background-image: none;
	color: #e8e000;
}
ul#topnav .sub ul li a {
	float: left;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	padding: 6px 5px 6px 15px;
	display: block;
	text-decoration: none;
	color: #ddd;
	text-align:left;
	width:100%;
	cursor:pointer;
	line-height:140%;
	font-family : '나눔고딕', 'NanumGothic', 'NanumGothicWeb';
	font-weight:bold;
	font-size:13px;
}
ul#topnav .sub ul li a:hover {
	color: white;

}



/* autoComplete */
#autoCompleteList {
	line-height:160%;
	font-size:13px;
	z-index:999999;
	position:absolute;
	left:0;
	top:0;
	margin:0;
	padding:0;
	list-style:none;
	border:1px solid silver;
	overflow:hidden;
	background:white;
}
#autoCompleteList a {
	float:left;
	display:bolck;
	width:100%;
	padding-left : 5px;
	height : 20px;
	color: #555;
	text-decoration:none;
	overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}








#pump_search {
	float:right;
	padding:0;
	width:205px;
	height:38px;
	background:url(/i/navigation_search.png) right top no-repeat;
	margin:0;
}
#pump_search input {
	width:160px;
	margin-left:40px;
	margin-top:10px;
	background:transparent;
	border:0;
	height:22px;
	font-size:14px;
}
#pump_search button {
	height:24px;
	font-size:10px;
}

/*paging */
div.gumoisland_paginate {
     margin:0 auto;
     padding:15px 0;
}
div.gumoisland_paginate a { /* 공통요소 */
     font-size:12pt;
     font-weight:bold;
     padding:3px 8px;
     border:1px solid gray;
     margin:3px;
     text-decoration:none;
     color:#444;
}
div.gumoisland_paginate a.none {
     color:#eee;
     border:1px solid #eee;
}
div.gumoisland_paginate a.number {
     color:black;
    background:#f4f4f4;
}
div.gumoisland_paginate a.active {
     color:white;
     background:#444;
}
div.gumoisland_paginate a:active {
     position:relative;
     top:1px;
     left:1px;
}


/* index */
#index h2 {
	clear:left;
	font-size: 25px;
	font-weight: bold;
	margin: 5px 0 20px 0;
	padding:0;
}





/* pump_list */
#pump_category {
	margin-bottom:10px;
}
#pump_category h1 {
	margin-bottom:10px;
}
#pump_sub_category {
	float:right;
	list-style:none;
	margin:0;
	margin-top:3px;
	*margin-top:0;
	padding:0;
	display:inline;
}
#pump_sub_category li {
	float:left;
}
#pump_sub_category li.selected {
	background:url(/i/category_bg_right.png) no-repeat right center;
}
#pump_sub_category li a {
	display:block;
	padding:2px 10px;
	font-size:13px;
	font-weight:bold;
}
#pump_sub_category li a.selected {
	background:url(/i/category_bg_left.png) no-repeat left center;
	/*padding-top:3px;
	padding-left:11px;*/
}
div#rotary_impact{
	border:1px solid silver;
	margin-bottom:15px;
	padding:10px;
	background:beige;
}


div.pump_thumb_bg {
	float:left;
	width:169px;
	padding:0;
	height:214px;
	margin-right:15px;
	*background:url(/i/thumb_bg.png) no-repeat;
	margin-bottom:30px;
	position:relative;
}
div.pump_thumb {
	position:absolute;
	margin:0;
	padding:0;
	text-align:center;
	background:#eee;
	cursor:pointer;
	-moz-box-shadow: 1px 1px 3px #aaa;
	-webkit-box-shadow: 1px 1px 3px #aaa;
	box-shadow: 1px 1px 3px #aaa;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
}
div.pump_thumb img {
	margin:0;
}
div.pump_thumb a {
	text-decoration:none;
}
div.pump_thumb div.pump_title {
	font-size:13px;
	line-height:120%;
	padding-top:5px;
	height:40px;
	*height:45px;
	overflow:hidden;
}


/* pump page */
#back_to_list,#back_to_list a {
	font-size:18px;
	font-weight:bold;
	color:#777;
}
#pump_contents ul {
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
}

#pump_detail {
	border:5px solid #eee;
}
#pump_image {
	float:left;
	width:350px;
	*width:370px;
	padding:10px;
	text-align:center;
}
#pump_image img{
	margin:0 auto;
}
#pump_h2_list {
	margin-left:360px;
	padding-top:10px;
	display:none;
}
#this_quick_link {
	padding:0;
	padding-left:20px;
	margin:0;
	margin-left:10px;
	line-height:100%;
}
#this_quick_link a {
	display:block;
	padding:6px 0;
	line-height:110%;
	text-decoration:none;
	letter-spacing:-1px;
}
#pump_attachment {
	margin:10px 0;
	padding:5px;
	background:#efefef;
	text-align:center;
}
#board_attachment a,#pump_attachment a {
	margin:0 10px;
	white-space:nowrap;
	padding-left:18px;
	background:url(/i/attachment.jpg) left center no-repeat;
}
#board_attachment a {
	clear:right;
	display:block;
	float:right;
}
#detail_counselling {
	width:250px;
	margin:10px;
}
#pds_quick_link{
	padding:0;
	margin:0;
	list-style:none;
	line-height:100%;
}
#pds_quick_link a.a {
	display:block;
	margin:4px 0;
	padding:7px 10px;
	text-decoration:underline;
	font-weight:bold;
}
#pds_quick_link a.a:hover{
	background-position:0 -34px;
}
#pds_quick_link a.a span {
	color:gray;
	font-size:11px;
}
#pds_quick_link div.conts {
	display:none;
	padding:0;
	line-height:180%;
	font-size:15px;
}

#pump_counselling_total {
	float:right;
	text-align:right;font-size:13px;font-weight:bold;color:darkorange;
}

a#pump_nav_left,a#pump_nav_right {
	width:230px;
	*width:250px;
	float:left;
	overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}
a#pump_nav_right {
	float:right;
}
a#pump_nav_list {
	margin:0 260px;
}
table#pump_counselling td {
	text-align:center;
}





/* board */

table#board tbody tr td:nth-child(3){
	text-align:right;
}
table#board tbody tr td:nth-child(2) {
	text-align:left;
}
table#board td {
	padding:7px;
}
/* board page */
div#board_rdate {
	float:right;
	font-size:13px;
	font-weight:normal;
	letter-spacing:1px;
}




table#sheet {
	border-collapse:separate;
}
table#sheet th {
	overflow:hidden;
	width:19px;
	padding:0;
	height:345px;
	background:#ccc;
	border:1px solid white;
}
table#sheet td {
	padding:0;
	border:1px solid white;
	height:22px;
}
table#legend td {
	border:0;
}
table#sheet tbody td:nth-child(1) {
	text-align:right;
	padding-right:10px;
}
table#sheet td input[type=text].val {
	padding:1px 0;
	width:18px;
	text-align:center;
	background:transparent;
	border:0;
}
td.val_1,td.val_2,td.val_3,td.val_4 {
	cursor:pointer;
}
td.val_1,td.val_1 input {
	background:#eee;
	color:#eee;
}
td.val_2,td.val_2 input {
	background:#ff7449;
	color:#ff7449;
}
td.val_3,td.val_3 input {
	background:#9057d0;
	color:#9057d0;
}
td.val_4,td.val_4 input {
	background:#83bd31;
	color:#83bd31;
}
div.han_name,div.divide,div.eng_name {
	float:right;
	text-align:left;
	font-size:13px;
}
div.han_name {
	width:130px;
}
div.divide {
	width:15px;
}
div.eng_name {
	width:220px;
}
table#sheet .em {
	background:#8cd9ea;
}
table#sheet .em_td {
	border:1px solid black;
}
div#update_option {
	position:absolute;
	background:url(/system/i/update_option.png) center top no-repeat;
	padding:5px;width:125px;display:none;height:100px;
}




@media print {
 body {margin:0; padding:0;}
	#wrapper_header,#wrapper_navigation,#wrapper_middle,#wrapper_footer{
		width:720px;
	}
	div#header,div#navigation,div#middle,div#footer,div#cont {
		width:720px;
		text-align:left;
		margin:0 auto;
	}
	div#cont {
		*zoom:90%;
	}
	img,div,table {
		max-width:720px;
		important!
	}
	#header,#navigation,#aside,#pump_sub_category {
		display:none;
	}
	#footer {
		text-align:center;
		padding:0;
		margin:0;
		zoom:90%;
	}
	#footer div {
		margin:0;
		padding:0;
	}
	div.pump_thumb {
		zoom:90%;
	}




}
